
#wrapper_body {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px auto -108px; MIN-HEIGHT: 100%; PADDING-LEFT: 10px; WIDTH: 940px; PADDING-RIGHT: 10px; HEIGHT: auto !important; PADDING-TOP: 0px;
	
}
#wrapper_header {
	HEIGHT: 105px
}
#wrapper_header IMG {
	MARGIN: 30px 0px 0px; FLOAT: left
}
#wrapper_header H1.first {
	MARGIN: 45px 0px 0px 10px; WIDTH: 140px; FLOAT: left; COLOR: #ffffff; FONT-SIZE: 1.4em; FONT-WEIGHT: bold
}
#wrapper_header .line {
	MARGIN: 47px 0px 0px; WIDTH: 1px; FLOAT: left; HEIGHT: 15px; BORDER-RIGHT: #b0bda2 1px solid
}
#wrapper_header H1.second {
	MARGIN: 45px 0px 0px 19px; WIDTH: 665px; FLOAT: left; COLOR: #b0bda2; FONT-SIZE: 1.4em; FONT-WEIGHT: bold
}
#wrapper_navigation {
	HEIGHT: 37px
}
#wrapper_banner {
	MARGIN: 35px 0px 0px; WIDTH: 950px; font-family:Lucida Fax; BACKGROUND: url(../images/bg_banner.jpg) no-repeat; HEIGHT: 323px
}
#wrapper_banner H1.first {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 24px; PADDING-RIGHT: 0px; COLOR: #000000; FONT-SIZE: 3.6em; PADDING-TOP: 28px
}
#wrapper_banner H1.second {
	PADDING-BOTTOM: 0px; MARGIN: -16px 0px 0px; PADDING-LEFT: 24px; PADDING-RIGHT: 0px; COLOR: #000000; FONT-SIZE: 2.16em; PADDING-TOP: 0px
}
#wrapper_banner H2.second {
	PADDING-BOTTOM: 0px; MARGIN: -16px 0px 0px; PADDING-LEFT: 24px; PADDING-RIGHT: 0px; COLOR: #000000; FONT-SIZE: 2.16em; PADDING-TOP: 0px
}
#wrapper_banner H2 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 24px; WIDTH: 377px; PADDING-RIGHT: 19px; COLOR: #000000; FONT-SIZE: 1.6em; FONT-WEIGHT: normal; PADDING-TOP: 18px
}
#wrapper_homepage_left {
	PADDING-BOTTOM: 80px; PADDING-LEFT: 0px; WIDTH: 268px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 15px
}
#wrapper_homepage_middle {
	POSITION: relative; MARGIN: 0px 0px 0px 51px; WIDTH: 300px; BACKGROUND: url(../images/bg_module_01.jpg) #CFAD5D no-repeat; FLOAT: left; HEIGHT: 270px
}
#wrapper_homepage_right {
	POSITION: relative; MARGIN: 0px 0px 0px 18px; WIDTH: 300px; BACKGROUND: url(../images/bg_module_01.jpg) #CFAD5D no-repeat; FLOAT: left; HEIGHT: 270px
}
#wrapper_homepage_left P {
	LINE-HEIGHT: 1.1em; COLOR: #789fb5; font-size: 1.4em; font-weight: bold;
}
#wrapper_homepage_left A {
	COLOR: #789fb5
}
#wrapper_homepage_left IMG.au {
	MARGIN: 4px 0px 0px
}
#wrapper_homepage_left P.au {
	LINE-HEIGHT: 1.2em; COLOR: #9d9284
}
#wrapper_homepage_left P.au A {
	COLOR: #9d9284
}
#wrapper_homepage_middle H2 {
	PADDING-BOTTOM: 28px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; COLOR: #555555; FONT-SIZE: 1.4em; FONT-WEIGHT: bold; PADDING-TOP: 31px
}
#wrapper_homepage_right H2 {
	PADDING-BOTTOM: 28px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; COLOR: #555555; FONT-SIZE: 1.4em; FONT-WEIGHT: bold; PADDING-TOP: 31px
}
#wrapper_homepage_middle P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 22px; PADDING-RIGHT: 33px; COLOR: #ffffff; FONT-SIZE: 1.2em; PADDING-TOP: 0px
}
#wrapper_homepage_middle LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 33px; PADDING-RIGHT: 2px; COLOR: #ffffff; FONT-SIZE: 1.2em; PADDING-TOP: 0px
}
#wrapper_homepage_right P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 22px; PADDING-RIGHT: 33px; COLOR: #ffffff; FONT-SIZE: 1.2em; PADDING-TOP: 0px
}
#wrapper_homepage_right LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 33px; PADDING-RIGHT: 2px; COLOR: #ffffff; FONT-SIZE: 1.2em; PADDING-TOP: 0px
}
#wrapper_homepage_middle A {
	POSITION: absolute; PADDING-BOTTOM: 3px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; COLOR: #ffffff; TOP: 221px; TEXT-DECORATION: none; PADDING-TOP: 3px; LEFT: 21px
}
#wrapper_homepage_right A {
	POSITION: absolute; PADDING-BOTTOM: 3px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; COLOR: #ffffff; TOP: 221px; TEXT-DECORATION: none; PADDING-TOP: 3px; LEFT: 21px
}
#wrapper_homepage_middle A {
	BACKGROUND: #23445a
}
#wrapper_homepage_right A {
	BACKGROUND: #d25e05
}
#wrapper_content_left {
	MARGIN: 53px 0px 0px; WIDTH: 547px; FLOAT: left
}
#wrapper_content_left IMG {
	MARGIN: 10px; FLOAT: right
}
#wrapper_content_right {
	MARGIN: 83px 0px 0px 92px; WIDTH: 300px; FLOAT: left
}
#wrapper_content_right P {
	COLOR: #7c8e6a
}
#wrapper_content_right UL {
	MARGIN: 0px 0px 32px
}
#wrapper_content_right LI {
	MARGIN: 0px 0px 8px 33px
}
#special_footer_push {
	HEIGHT: 108px
}
#wrapper_footer {
	BACKGROUND: #2c5871; HEIGHT: 108px;
}
#wrapper_footer .wrap {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 940px; HEIGHT: 108px
}
#copyright {
	PADDING-BOTTOM: 0px; MARGIN: 52px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #789fb5; FONT-SIZE: 1.1em; PADDING-TOP: 0px
}
#copyright A {
	COLOR: #789fb5; TEXT-DECORATION: none
}
